.TH GBrowse2 1  "February 07, 2011" "version 1.1.0" "USER COMMANDS"
.SH NAME
GBrowse2 \- The Generic Genome Browser
.SH SYNOPSIS
.B libgbrowse-perl
[\-h]
.SH INSTALLATION
If Apache2 is installed on the system, the software has configured it to link URLs to GBrowse directories. A restart of Apache is required to take it into account. Configuration is available in /etc/gbrowse2/apache2.conf file.
 If another web server is used, one should refer to the apache2 template to map urls in the same way. 
.PP
.SH DEPENDENCIES
Additional optional perl dependencies exist to provide additional features. Please refer to Optional modules in INSTALL file for more information.
.PP
.SH CONFIGURATION
.B gbrowse2
Configuration files are located in /etc/gbrowse. Main configuration file is GBrowse.conf. It contains the global configuration elements. Specific configuration files are located in the same directory per data bank. For more details, one should refer to the GBrowse documentation.
 Installation is provided with a Yeast genome sample.
.PP
.SH DESCRIPTION
GBrowse is a simple but highly
 configurable web-based genome browser. It is a component of the
 Generic Model Organism Systems Database project (GMOD).
 Some of its features:
  * Simultaneous bird's eye and detailed views of the genome;
  * Scroll, zoom, center;
  * Attach arbitrary URLs to any annotation;
  * Order and appearance of tracks are customizable by administrator and
    end-user;
  * Search by annotation ID, name, or comment;
  * Supports third party annotation using GFF formats;
  * Settings persist across sessions;
  * DNA and GFF dumps;
  * Connectivity to different databases, including BioSQL and Chado;
  * Multi-language support;
  * Third-party feature loading;
  * Customizable plug-in architecture (e.g. run BLAST, dump & import many
    formats, find oligonucleotides, design primers, create restriction maps,
    edit features).
.PP
.SH WEB ACCESS
GBrowse is accessible at URL http://localhost/gbrowse2
.PP
.SH AUTHOR
Olivier Sallou (olivier.sallou (at) irisa.fr) - Man page and packaging
Lincoln Stein - GBrowse
